1 Reply Latest reply on Aug 23, 2007 7:36 AM by Thomas Diesler

    2.0.1 Installation issue

    Alfred Thomas Newbie

      Hi guys

      The ws 2.0.1GA install fails when using the deploy-jboss42-endorsed target as it does not contain stacklibs="${lib.dir}"

      Regards
      Alfred